ckeditor_media.addmedia_image_dialog:
  path: '/ckeditor-add-media-image'
  defaults:
    _controller: '\Drupal\ckeditor_media\Controller\AddMediaImageDialog::openDialog'
    _title: 'Add Media Image'
  requirements:
    _permission: 'access administration pages'

ckeditor_media.addmedia_file_dialog:
  path: '/ckeditor-add-media-file'
  defaults:
    _controller: '\Drupal\ckeditor_media\Controller\AddMediaFileDialog::openDialog'
    _title: 'Add Media Image'
  requirements:
    _permission: 'access administration pages'

ckeditor_media.addmedia_free_html_dialog:
  path: '/ckeditor-add-media-free-html'
  defaults:
    _controller: '\Drupal\ckeditor_media\Controller\AddMediaFreeHtmlDialog::openDialog'
    _title: 'Add Media Free HTML'
  requirements:
    _permission: 'access administration pages'

ckeditor_media.addmedia_remote_video_dialog:
  path: '/ckeditor-add-media-remote-video'
  defaults:
    _controller: '\Drupal\ckeditor_media\Controller\AddMediaRemoteVideoDialog::openDialog'
    _title: 'Add Media Remote Video'
  requirements:
    _permission: 'access administration pages'


ckeditor_media.edit_media_dialog:
  path: '/ckeditor-edit-media'
  defaults:
    _controller: '\Drupal\ckeditor_media\Controller\EditMediaDialog::openDialog'
    _title: 'Add Media Image'
  requirements:
    _permission: 'access administration pages'